window.addEventListener('load' , () => {
 iconspdf1();
})

function iconspdf1(){

  document.querySelectorAll('.bip-articles  .com-content-article__body p a').forEach(items => {
       var val=items.innerHTML;
       console.log('Działa czerwony'+val+'Tutej ');
  if( val.includes('pdf') || val.toLowerCase().includes('wniosek')){
	  
       items.innerHTML='<img style="height:26px;width:20px"src="/images/BIP/czkar.png">'+items.innerHTML;
       items.style.setProperty('white-space','nowrap');
       items.style.setProperty('display','flex');
       items.parentNode.style.setProperty('display','flex');
       

  }else if(val.includes('mail')){
    items.innerHTML='<div class="koper czkoper"><img src="/images/BIP/czmail.png"><div>'+items.innerHTML+"</div></div>";
  }

  })




/////////////////////////



}